body {
    font-family: sans-serif;
    background-color: #333333;
}

h1,
h2,
h3,
h4 {
    color: #CCCCCC;
}

h1,
h2 {
    font-family: Georgia, serif;
    margin: 0;
}

h1 {
    border-bottom: 2px solid #eee;
}

h2 {
    font-size: 1.2em;
}

p {
    color: #CCCCCC
}

a {
    text-decoration: none;
    color: #FFFFCC;
    font-size: .75em;
}

.pane {
    position: absolute;
    left: 25%;
    border: 2px solid;
    border-radius: 25px;
    padding: 5px;
    margin: 5px;
    border-color: #999999;
}

.header {
    left: 50%;
    text-align: center;
}

.name p {
    width: 50%;
    float: left;
    color: #FFFFCC;
}

.description p {
    color: #CCCCCC;
}

.price p {
    text-align: right;
    width: 50%;
    float: right;
    color: #FFFFCC;
}

.flash {
    background: #cee5f5;
}